Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 10 Dec 2021 04:40:50 -0700 (MST)

Chat transcript : 

RatingGood 
Comment— 
Tags 
— 
12:12 AM 
John has joined. 
John12:12 AM 
I received the wrong products 
12:12 AM 
Jason has joined. 
John12:12 AM 
Order ID: EH-202111261717-077645 
Jason12:12 AM 
Hi this is Jason and welcome to our live chat. 
John12:13 AM 
Hey - jason 
I just gave you my order ID 
Jason12:13 AM 
Im sorry that happened , allow me to look into this, one moment please 
John12:13 AM 
sure 
I ordered: 
3 Blood Flow Optimizer - Bonus Discount Special 89.91 
but I received Blood Pressure Optimizer 
Jason12:15 AM 
I got it, it is supposed for 3Blood Flow Optimizer but Blood pressure optimizer, sorry for the mix up but I will escalate this and get you re shipped for the correct product. 
I will correspond to your email shortly for instructions. 
John12:15 AM 
Thanks - do I need a tracking number of some kind? 
Jason12:16 AM 
We will keep you posted for instructiona, in the meantime just keep the products as we may require them to be sent back and be replaced at the same time during the interim. 
John12:17 AM 
sounds good - thanks 
Jason12:17 AM 
Im sorry about this again but thanks for letting us know. 
John12:17 AM 
no worries 
Jason12:17 AM 
Is there anything else I can help you with today? 
John12:17 AM 
no - everything else is god 
good 
Jason12:17 AM 
Thank you for choosing HFL Website. 

Please feel free to contact us anytime if you need further assistance. 

Stay safe and Happy Holidays. 
John has rated the chat Good 
12:18 AM 
John has left. 

Hi Jason, 

I audited the transactional quality of the chat and found out that the chat was handled extremely well and as per the process expectations and guidelines. The responses were very prompt and to the point however only thing missing was that you might have asked for the customer was to get the photos of the wrong products recd for confirmation. 

Thanks 

Amit